/* Copyright © 2001 - 2011 Fluid Media Ltd. All rights reserved */
/* http://www.fluidmedia.co.uk */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
body {
	margin: 0;
	padding: 0;
	background-color: #C9D3DB;
}
a {
	text-decoration: none;
}
a:link, a:visited, a:active {
	font-weight: bold;
	color: #000000;
}
a:hover {
	color: #006eb1;
}
a.b:link, a.b:visited, a.b:active {
	font-size: xx-small;
	color: #cccccc;
	font-weight: normal;
}
a.b:hover {
	font-size: xx-small;
	color: #ffffff;
}
a.c:link, a.c:visited, a.c:active {
	color: #555555;
	font-weight: bold;
}
a.c:hover {
	color: #000000;
	font-weight: bold;
}
a.d:link, a.d:visited, a.d:active {
	font-size: large;
	color: #981818;
}
a.d:hover {
	font-size: large;
	color: #000000;
}
h1 {
	font-size: xx-large;
	color: #ffffff;
	font-weight: bold;
	font-style: italic;
}
.copyright {
	font-size: xx-small;
	color: #cccccc;
}
.quote {
	font-weight: bold;
	font-style: italic;
}
.blue-header {
	font-size: small;
	color: #006eb1;
	font-weight: bold;
}
li {
	margin: .4em 0 0 0
}
ul{
	list-style-image: url(bullet.gif);
	list-style-type: circle;
}

/* Forms */
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.form-error {
	font-size: x-small;
	color: #CC0000;
}

.passport_pic {
	float: left;
	margin: 0.2em 0.9em 0.9em 0;
}
.border_pic { 
border: 1px solid #FFFFFF; 
}

/* Boxes */
.bodybox {
	background-color: #ffffff;
}
.topbox {
	background-image: url(dehumidifiers-header-bkg.jpg);
}
.maincontentbox {
	padding: 20px 20px;
}
.barbox {
	background-image: url(dehumidifiers-bar.jpg);
}
.basebox {
	background-image: url(fade_top.gif);
}
